@font-face {
	font-family: PT_Sans;
	src: url('../fonts/PT_Sans-Web-Regular.ttf');
}
@font-face {
	font-family: FuturLtR;
	src: url('../fonts/FuturLtR.otf');
}
@font-face {
	font-family: FuturB;
	src: url('../fonts/FuturB.otf');
}

body {
	background: url('../images/bg_pattern.jpg');
	padding: 0px;
	border: 0px;
	margin: 0px;
	font-family: PT_Sans;
}

a { color: #ffffff; }

img { border: 0px; }

input, textarea {
	background: #c4c4c4;
	padding: 10px;
	border: 0px;
}

#header-index, #header-sub {
	padding-bottom: 5px;
	border-bottom: 2px dotted #717171;
}

#header-index-hu {
	background: url('../images/akaszto_slider_1_2019.jpg') center top no-repeat;
	height: 705px;
}

#header-index-en {
	background: url('../images/akaszto_slider_1_2019.jpg') center top no-repeat;
	height: 705px;
}

#header-index-de {
	background: url('../images/akaszto_slider_1_2019.jpg') center top no-repeat;
	height: 705px;
}

#header-sub {
	background: url('../images/csarda_header3.jpg') center top -35px no-repeat;
}

#header-wrapper { 
	background: rgba(0, 0, 0, 0.5);
	padding-bottom: 15px;
}

#header-container, #header-content, #slider, #main-container, #footer-container {
	margin: 0 auto;
	width: 1010px;
}

#header-logo {
	float: left;
	width: 295px;
}

#header-content { color: #ffffff; }

/* SLIDER */ 

#slider {
	position: relative;
	top: -30px;
}

#slider #nav {
	margin-top: 5px;
	float: right;
}

/* MAIN */

#main-container {
	font-size: 14px;
	padding-bottom: 30px;
}

#main-container p:first-child {
	margin-top: 0px;
}

#main-container p:last-child {
	margin-bottom: 0px;
}

.main-bg {
	padding-top: 4em;
	background: url('../images/csarda_vonal.png') no-repeat top center;
}

.breadcrumb {
/*	border: solid #aaaaaa 1px;*/
	margin-top: 15px;
	margin-bottom: 4em;
	padding: 5px;
	display: inline-block;
	color: #717171;
	font-weight: bold;
	text-transform: uppercase;
}

.submenu a {
	text-decoration: none;
	color: #333 !important;
	text-transform: uppercase;
}

.submenu p {
	margin-top: 0px;
	margin-bottom:15px;
}

.submenu .active {
	background: url("../images/csik_kicsi.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
	padding-bottom: 5px;
	color: #d98a1a !important;
}

#main-container a {
	color: #d98a1a;
}

#main-container h1 {
	padding: 0px;
	margin: 0px;
	background: url('../images/csik.jpg') no-repeat bottom left;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

#main-container .index {
	margin-bottom: 0px;
}

#main-left {
	float: left;
	width: 250px;
	margin-right: 15px;
}

#main-left span {
	color: #d98a1a;
	font-weight: bold;
	font-size: 14px;
}

#main-left p a {
	color: #000000;
	text-decoration: none;
}

#main-center {
	float: left;
	width: 480px;
	margin-right: 15px;
}

#main-right {
	float: left;
	width: 250px;
}

.main-3-3{
	width: 1010px;
}

.main-2-1{
	float: left;
	width: 505px;
}

.main-3-2{
	float: left;
	width: 735px;
	margin-right: 25px;
}

.main-3-1{
	float: left;
	width: 250px;
}

#main-center, .main-3-1, .main-3-2, .main-3-3 {
	line-height: 2em;
}

#main-container h1:first-child, #main-container h2:first-child, #main-container h3:first-child {
	padding-top: 0px;
	margin-top: 0px;
}

.submenu {
	line-height: 1.5em;
}

/* FOOTER */

#footer-container {
	padding-top: 30px;
	border-top: 1px solid #cacaca;
	font-size: 16px;
	color: #6a6a6a;
}

#footer-left {
	float: left;
	width: 250px;
	margin-right: 15px;
}

#footer-right {
	float: left;
	width: 730px;
}

#footer-content {
	float: left;
}

#footer-content .col-1 {
	float: left;
	padding-right: 50px;
}

#footer-content .col-1:last-child {
	padding-right: 0px;
}

#footer-content a {
	color: #6a6a6a;
}

#footer ul {
	float: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#footer ul li {
	display: inline;
	padding-left: 20px;
}

#footer ul li:first-child {
	padding-left: 0px;
}

#footer ul li a {
	color: #6a6a6a;
	text-decoration: none;
}

#footer-logo {
	margin-top: 15px;
	margin-bottom: 15px;
}

#footer-social {
	float: right;
	height: 45px;
}

#footer-social img{
	margin-left:19px;
}

#szobafoglal-btn-hu {
	background: url('../images/szobafoglal_btn_a.png') no-repeat center top;
	width: 170px;
	height: 50px;
}

#szobafoglal-btn-en {
	background: url('../images/main_en/foglal_btn_eng_a.png') no-repeat center top;
	width: 170px;
	height: 50px;
}

#szobafoglal-btn-de {
	background: url('../images/main_de/foglal_btn_de_a.png') no-repeat center top;
	width: 170px;
	height: 50px;
}

#szobafoglal-btn-hu:hover {
	background: url('../images/szobafoglal_btn_b.png') no-repeat center top;
}

#szobafoglal-btn-en:hover {
	background: url('../images/main_en/foglal_btn_eng_b.png') no-repeat center top;
}

#szobafoglal-btn-de:hover {
	background: url('../images/main_de/foglal_btn_de_b.png') no-repeat center top;
}

.foglal-btn-hu {
	width: 170px;
	height: 50px;
	text-ident: -999;
	background: url('../images/foglal_btn_c.png') no-repeat center top;
}

.foglal-btn-en {
	width: 170px;
	height: 50px;
	text-ident: -999;
	background: url('../images/foglalas_btn_eng_a.png') no-repeat center top;
}

.foglal-btn-de {
	width: 170px;
	height: 50px;
	text-ident: -999;
	background: url('../images/foglalas_btn_de_a.png') no-repeat center top;
}

.foglal-btn-hu:hover {
	background: url('../images/foglal_btn_b.png') no-repeat center top;
}

.foglal-btn-en:hover {
	background: url('../images/foglalas_btn_eng_b.png') no-repeat center top;
}

.foglal-btn-de:hover {
	background: url('../images/foglalas_btn_de_b.png') no-repeat center top;
}

.styled-select {
	display: inline-block;
	background: #c4c4c4;
}

.styled-select select {
	background: transparent;
	padding: 5px;
	font-size: 14px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
}

.bold { font-weight: bold; }

.sarga { color: #d98a1a; }

.left { float: left; }

.right { float: right; }

.clear { clear: both; }

.my-btn,.my-btn:hover,.my-btn:active{font-family: FuturB;letter-spacing:2px;padding:15px 30px 15px 20px;font-weight:800;text-transform:uppercase;color:#ffffff;border: 1px solid #696969;text-decoration:none;display:inline-block;position:relative;}
.my-btn:hover{background-color:#d98a1a;border:1px solid #d98a1a;}
.my-btn:after{display: inline-block;width: 0;height: 0;margin-left: .305em;vertical-align: .255em;content: "";border-top: .4em solid transparent;border-right: 0;border-bottom: .4em solid transparent;border-left: .4em solid #d39116;position: absolute;top: 18px;}
.my-btn:hover:after{border-left: .4em solid #7d5419;}
.light-text,.light-text:hover{font-weight:300 !important;letter-spacing:1px !important;font-size:13pt;font-family: FuturLtR}

@media (max-width: 1000px) {
  #header-content {
    text-align:center;
  }
}